/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "gj1-kj-3Pq"; */
"gj1-kj-3Pq.label" = "Rechercher";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "gj1-kj-3Pq"; */
"gj1-kj-3Pq.paletteLabel" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "Hidden Items"; ObjectID = "ODT-Gd-Eip"; */
"ODT-Gd-Eip.title" = "Éléments masqués";

